# Get Clinical Concept Encounter

Retrieve a specific encounter clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/encounter/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the encounter record

  - `documentIds` (array, required)
    List of document IDs associated with the encounter

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `encounterDate` (string)
    Date of the encounter (ISO string)

  - `encounterType` (string)
    Type of the encounter

  - `locationType` (string)
    Type of location for the encounter

  - `locationName` (string)
    Name of the location for the encounter

  - `address` (string)
    Address of the encounter location

  - `city` (string)
    City of the encounter location

  - `state` (string)
    State of the encounter location

  - `postalcode` (string)
    Postal code of the encounter location

  - `providerFirstName` (string)
    Provider first name

  - `providerMiddleName` (string)
    Provider middle name

  - `providerLastName` (string)
    Provider last name

  - `providerSuffix` (string)
    Provider suffix (e.g. MD, DO)

  - `encounterDiagnosis` (string)
    Diagnosis associated with the encounter

  - `dischargeDisposition` (string)
    Discharge disposition for the encounter

  - `encounter` (string)
    Class of the encounter

  - `npi` (string)
    The provider's National Provider Identifier

  - `specialty` (string)
    The provider's specialty

